# CMake generated Testfile for 
# Source directory: C:/Users/Morn/Desktop/学习/client
# Build directory: C:/Users/Morn/Desktop/学习/build/CStudy-python
# 
# This file includes the relevant testing commands required for 
# testing this directory and lists subdirectories to be tested as well.
subdirs("tests")
